//.header
.header {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;

  width: 90%;
  max-width: 1170px;
  margin: 0 auto;
  margin-top: 15px;

  //.header-wrap
  &-wrap {
    position: fixed;
    z-index: 101;

    width: 100%;
  }

  //.header-logo
  &-logo {
    cursor: pointer;

    //.header-logo__img
    &__img {
      width: 185px;
      height: 63px;
    }

    //.header-logo__link
    &__link {
      display: block;
    }
  }

  //.header-nav
  &-nav {
    //.header-nav__list
    &__list {
      display: flex;

      margin: 0;
      margin-top: 14px;
      padding: 0;

      list-style-type: none;
    }

    //.header-nav__item
    &__item {
      position: relative;

      margin-right: 50px;

      @media (width <= 992PX) {
        margin-right: 25px;
      }

      &::after {
        display: block;

        width: 0%;
        height: 2px;
        margin: auto;
        margin-top: 5px;

        content: "";
        transition: all 0.3s linear;

        background-color: $blue;
      }

      &:hover {
        &::after {
          width: 100%;
        }

        a {
          color: $blue;
        }
      }

      &:last-child {
        margin-right: 0;
      }

      //.header-nav__item a
      a {
        transition: all 0.3s ease-in-out;
        text-decoration: none;

        color: $white;

        font-family: $OpenSans;
        font-size: 18px;
      }
    }
  }
}
